<script language="JavaScript" type="text/javascript">
<!--
function open_pgp_import(url)
{
    var now = new Date();
    var name = "pgp_import_window_" + now.getTime();
    param = "toolbar=no,location=no,status=yes,scrollbars=yes,resizable=yes,width=750,height=275,left=0,top=0";
    eval("name = window.open(url, name, param)");
    if (!eval("name.opener")) {
        eval("name.opener = self");
    }

}
// -->
</script>
